name: 'Mime Mail'
type: module
description: 'Sends MIME-encoded emails with embedded images and attachments.'
package: Mail
core_version_requirement: ^9.3 || ^10
dependencies:
  - mailsystem:mailsystem
test_dependencies:
  - rules:rules

configure: mimemail.settings

# Information added by Drupal.org packaging script on 2023-10-12
version: '8.x-1.0-alpha6'
project: 'mimemail'
datestamp: 1697143287
